article .img_wrapper img{
    width: 100%;
    height: auto;
}
.contact-map iframe {
	width: 100%;
}
.hover{
    background: #ffffff;
    opacity: 1 !important;
    visibility: visible !important;
}
.relat{
	position: relative !important;
	visibility: visible !important; 
}
#content nav, .sub-menu .menu-item-description, .site-footer .menu-item-description , .page-id-52 .wp-image-142{
	display: none;
}
.owl-controls {
    top: 42% !important;
}
#navigation ul li#menu-item-894 ul {
    right: -60px;
}
#lang_sel ul ul{
	top: 24px !important;
}
.menu-item-description{
	display: block;
    font-size: 16px;
    line-height: 16px;
}
.single-project-info p{
	text-align: justify;
}
.no-project{
    text-align: center;
    position: absolute;
    width: 89%;
    font-size: 28px;
    text-shadow: 2px 2px 2px #000000, 0 0 10px #000000;
    margin-top: 66px;
    color: #fff;
}
.archive.tax-projects .entry-header .entry-title{
	font-size: 20px;
}
.tax-projects .entry-summary {
    height: 90px;
    position: relative;
    margin-bottom: 58px;
}
.tax-projects .entry-summary .read-more{
	position: absolute;
	bottom: -58px;
	left: 0;
	bottom: -95px;
}
@media (min-width: 1500px) {
	.owl-controls {
	    top: 46% !important;
	}
}
@media (min-width: 768px) {
	.page article .img_wrapper{
	        float: left;
		    max-width: 36%;
		    margin-right: 2%;
	        margin-top: -46px;
	}
} 
@media (max-width: 768px) {
	.page-title, .entry-title{
		border-bottom: 2px solid #00456a;
	    font-weight: bold !important;
	    font-size: 26px !important;
	}
	body.category .post-wrapper{
		padding-left: 15px !important;
    	padding-right: 15px !important;
	}
	.site-main .container-fluid{
		padding-top: 0 !important;
	}
	.nav-pills > li.active:after {
	    content: url(../images/plus.png);
	    top: -1px;
	    right: 20px;
	    left: auto;
	}
	.nav-pills > li:after {
	    content: url(../images/minus.png);
	    top: -1px;
	    right: 20px;
	    transform: translateX(-50%);
	    display: block;
	    position: absolute;
	}
	.nav-pills > li>a {
	    padding-right: 40px !important;
	}
	.nav-pills > li.active:before{
		display: none;
	}
	.nav-pills >li >a {
	    background: transparent!important;
	    color: #024669!important;
	    font-weight: 700;
	}
	.admin-bar #page {
	    padding-top: 46px;
	    margin-top: 0;
	}
	a.cssphone {
	    font-size: 16px;
	}
	#lang_sel li {
	    width: auto;
	    float: right;
	}
	#lang_sel.icl_rtl {
	    width: 100% !important;
	}
	.m-fl-l{
		float: left;
	}
	.m-no-padding, .phone-wrap, a.cssphone span{
		padding: 0;
	}
	.logoimg {
	    width: 80%;
	    float: left;
	}
	a#menu-button{
	    color: #fff;
	    background: #3b5998;
	    border-radius: 50%;
	    padding: 5px;
	    width: 35px;
	    height: 35px;
	}
	a#menu-button i{
	    position: relative;
	    right: 2.5px;
	    zoom: 0.8;
	}
	a.cssphone img{
		width: 30px;
	    padding: 0 2px;
	}
	.slotholder{
	    padding-top: 50%;
	}
	.slider	.slotholder{
	    padding-top: 0%;
	}
	.slotholder .tp-bgimg{
		background-size: contain;
	}
	.home .tp-parallax-wrap:nth-child(2){
	    top: 15px !important;
	    left: 87.5% !important;
	}
	.home .tp-parallax-wrap:nth-child(3){
	    left: 76.5% !important;
	    top: 122px !important;
	}
	/*.home .tp-parallax-wrap:nth-child(2) .tp-mask-wrap:before {
	    border: 4px solid #00456a;
	}*/
	.home .tp-parallax-wrap:nth-child(3) .tp-mask-wrap:before {
	    border: none;
	}
	.tp-rightarrow, .tp-leftarrow{
		top: auto !important;
		bottom: 16% !important;
	}
	.home .tp-parallax-wrap:nth-child(2) img{
    	margin: -40px 0 !important;
	}
	.page-template-page-contact iframe{
		height: 300px;
	}
}

@media (max-width: 768px) {

	.home .tp-parallax-wrap:nth-child(2) img{
    	margin: 20px 0 !important;
	}
		.home .tp-parallax-wrap:nth-child(3) img{
    	margin: 45px 0 !important;
	}

}